<jsp:include page="/vistas/templates/validar.jsp" />
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
	<head>
		<%@include file="templates/header.jsp" %>
		<!--template-core-->
		<!--css de la pagina-->
		<link href="../css/lib/sweetalert2.min.css" rel="stylesheet" type="text/css"/>
		<!--css-->
	</head>
	<body>
		<jsp:include page="/vistas/templates/header-body.jsp" />
		<!--  content -->
		<div class="col-md-6 col-md-offset-3">
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h5 class="panel-title">Detalles del evento</h5>
				</div>

				<div class="panel-body">
					<div class="row">
						<div class="col-md-6 form-group">
							<label>Descripción</label>
							<input type="text" class="form-control" id="txtDescripcion">
						</div>
						<div class="col-md-6 form-group">
							<label>Sede</label>
							<select  id="cboSedes" class="select-search form-control">

							</select>
						</div>
					</div>

					<div class="row">
						<div class="col-md-6 form-group">
							<label>Fecha</label>
							<div class="input-group">
								<span class="input-group-addon"><i class="icon-calendar"></i></span>
								<input type="text" class="form-control" id="dpFechaEvento">
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>


		<div class="col-md-12">
			<div class="panel panel-primary card-3"> 
				<div class="panel-heading">
					<h6 class="panel-title" style="font-size: 15px; font-family: inherit"><i class="icon icon-search4"></i>&nbsp;Lista de asistencias</h6>
					<div class="heading-elements">                                                                
						<button type="button" id="btnRegistrarAsistencias" class="btn bg-slate border-slate-600 btn-xs"><i class="glyphicon glyphicon-plus"></i>&nbsp; Registrar Asistencias</button>
					</div>
				</div>
				<div id="divHandsonTable"></div>
			</div>
		</div>
		<!-- / content -->

		<jsp:include page="/vistas/templates/footer-body.jsp" />
		<!--js de la pagina-->
		<script src="../plantilla/assets/js/core/libraries/jquery_ui/widgets.min.js" type="text/javascript"></script>
		<script src="../js/lib/jquery.inputmask.bundle.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/tables/handsontable/handsontable.min.js"></script>
		<script src="../plantilla/assets/js/plugins/ui/moment/moment.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/pickers/datepicker.js" type="text/javascript"></script>
		<script src="../js/lib/bootstrap-select.min.js" type="text/javascript"></script>
		<script src="../plantilla/assets/js/plugins/forms/selects/select2.min.js"></script>
		<script src="../js/lib/lodash.js" type="text/javascript"></script>
		<script src="../js/pages/asistencia_administrativa_eventos.js" type="text/javascript"></script>
		<!--js-->   

	</body>
</html>